[REFRACTING_HEADLIGHT_0]
SURFACE = headlight_glass01
INSIDE = reflect_headlight01,headlight_in01,headlight_out01,headlight_winkar_body_L01,headlight_winkar_body_R01,headlight_winkar_glass_L01,headlight_winkar_glass_R01,headlight_winkar_L01,headlight_winkar_R01

[REFRACTING_HEADLIGHT_0]
ABSORPTION = 0.005
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 3.8
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.51
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.00185421, -0.000264098, -0.999883
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.47
EXTRA_SIDE_THICKNESS = 1000
F0 = 0.65
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0.02
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 800
IOR = 1.3
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00215, -7.86969e-06, -1.7657e-06
MIRROR_POS = 0.000324249, -0.00392723, -3.8147e-06
NM_SHARE_EXT = 0.8
NM_SHARE_INT = 0.4
ORIGIN = -1.69616, 1.05193, 1.25225
RADIUS = 0.68
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5.7
REFLECTIVE_GAMMA = 1
SIDE_FALLOFF = 0.99
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1



[REFRACTING_HEADLIGHT_2]
SURFACE = fog_glass01
INSIDE = fog01

[REFRACTING_HEADLIGHT_0]
ABSORPTION = 0.005
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.25
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 3.8
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.51
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.00185421, -0.000264098, -0.999883
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.47
EXTRA_SIDE_THICKNESS = 1000
F0 = 0.65
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0.02
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 800
IOR = 1.3
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00215, -7.86969e-06, -1.7657e-06
MIRROR_POS = 0.000324249, -0.00392723, -3.8147e-06
NM_SHARE_EXT = 0.8
NM_SHARE_INT = 0.4
ORIGIN = -1.69616, 1.05193, 1.25225
RADIUS = 0.68
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 5.7
REFLECTIVE_GAMMA = 1
SIDE_FALLOFF = 0.99
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


SYNC_EMISSIVE_AUTO = 1